gcin 2.8.3已支援qt5! [論壇 - Ubuntu 與中文]


正在瀏覽:   1 名遊客


 到底部   前一個主題   下一個主題  [無發表權] 請登錄或者註冊



gcin 2.8.3已支援qt5!
會員三級
註冊日期:
2007/10/27 22:13
所屬群組:
已註冊使用者
等級: 9
HP : 0 / 212
MP : 36 / 7193
EXP: 50
離線
gcin 2.8.3前幾天出了!
支援了qt5!
http://hyperrate.com/thread.php?tid=30922#30922

ubuntu的使用者請依照下列步驟安裝:
http://hyperrate.com/thread.php?tid=28044

2014/12/24 10:38
應用擴展 工具箱


 [無發表權] 請登錄或者註冊


可以查看帖子.
不可發帖.
不可回覆.
不可編輯自己的帖子.
不可刪除自己的帖子.
不可發起投票調查.
不可在投票調查中投票.
不可上傳附件.
不可不經審核直接發帖.